<?xml version="1.0" encoding="utf-8"?>
<component size="595,55" extention="ProgressBar">
  <displayList>
    <image id="n2_hrbw" name="n2" src="hrbw4" fileName="img/fai_gift_jdt_001.png" xy="0,0" size="594,55">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_hrbw" name="bar" src="hrbw2" fileName="img/fai_gift_jdt_002.png" xy="0,0" size="594,55"/>
  </displayList>
  <ProgressBar/>
</component>